<template>
  <div class="about">
    <h1>This is minimal page</h1>
    <hand/>
  </div>
</template>

<script>
import Hand from '../components/Hand.vue'
export default {
    name: 'Betaparty',
    components: {
        Hand
    },
    data(){ //data must be a function 
    return{
        id: 10,
        }
    }
}
</script>


<style>
</style>